Subject: Re: Ebony development board

From: Stefan Roese <[email-masked]>
Date: Mon, 11 Feb 2008 07:20:12 +0100

Hi Zoltan,

On Saturday 09 February 2008, Zoltan HERPAI wrote:
> I've recently got an Ebony board (440GP) with the original bootloader
> (440GP 1.18 ROM Monitor) which I would like to replace with U-boot. Is
> there a way to boot an U-boot image via TFTP to replace the bootloader,
> or is it possible only with using a JTAG? I've googled through the
> mailing list, but most of the related hits are dated back in 2004-2005,
> they say no, one have to use JTAG, but some time passed since then, and
> I would like to know if there is a way for this.

Does the original ROM monitor support writing to onboard FLASH? If yes, it 
should be possible.

Best regards,
Stefan